* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
	font-family: "Rubik", sans-serif;
	text-shadow: none !important;
	font-weight: 600 !important;
}
.row{
	width:100%;
	float:left;
}
.wrapper{
	max-width: 1200px!important;
    width: 96% !important;
    margin: 0 auto !important;
    float: none !important;
}
.center{
	text-align:center!important;
}
.entry-header{
	display:none!important;
}
h3 {
    font-size: 32px!important;
    font-weight: 500!important;
    line-height: 38.272px!important;
    text-transform: uppercase!important;
}
h2{
	font-size: 40px !important;
	font-weight: 700 !important;
}
h4{
	font-size: 24px !important;
	font-weight: 700 !important;
	line-height: 24px !important;
}

article{
	position: relative;
	z-index: 0;
}
.header-flex{
	    display: flex;
    align-items: center;
	flex-wrap: wrap;
}
.header-right .et_pb_code_inner{
	    display: flex;
    align-items: center;	
}
.header-tel-left{
	border-radius: 100px 0px 0px 100px!important;
/*     background: #0069A1 !important; */
	background: #76D0FA !important;
    display: flex;
    align-items: center;
	padding: 0px 11px 0px 13px!important;
    gap: 15px;
}
.header-tel-right a{
	border-radius: 0px 100px 100px 0px!important;
	background: #71CBF5 !important;
	display:flex;
	padding: 18px 11px 18px 11px!important;
	transition: all 0.3s !important;
}
.header-tel-right a:hover{
	opacity: 0.7 !important;
}
.header-tel-text a{
	 color: #FFF!important;
    font-size: 18px;
    font-style: normal!important;
/*     font-weight: 400!important; */
	font-weight: 600!important;
    line-height: 28px!important;
    padding: 0px!important;
	transition: all 0.3s !important;
}
.header-tel-text a:hover{
/* 	color: #71CBF5 !important; */
	color: #0069a1 !important;
}
.header-center-menu li {
	& a{
		font-size: 15px!important;
/* 		font-weight: 400!important; */
		font-weight: 600!important;
		line-height:26px!important;
		text-transform: uppercase !important;
	}
	& .sub-menu li a{
		text-transform: capitalize !important;
	}
}
.header .et_pb_column_1_5.et_pb_column_0_tb_header{
	flex-basis:14%!important;
}
.header .et_pb_column_1_5.et_pb_column_2_tb_header {
    flex-basis: 21%!important;
}
.header .et_pb_column_3_5.et_pb_column_1_tb_header{
	flex-basis:65%!important;
}
.footer-box1-text p{
    font-size: 22px;
/*     font-weight: 400; */
	font-weight: 600!important;
    line-height: 32px;
    text-transform: capitalize;
}
.et-db #et-boc .et-l .et_pb_social_media_follow_network_0_tb_footer a.icon {
    background-color: #71CBF5!important;
}
.et-db #et-boc .et-l .et_pb_social_media_follow li a.icon {
    border-radius: 100%;
}
.footer-box  h3{
	color: #FFF!important;
	font-size: 22px!important;
	font-weight: 600!important;
	line-height: 26.312px!important;
	text-transform: uppercase!important;
	padding-bottom:0!important;
}
.footer-box ul{
	margin:0!important;
}
.footer-box li{
	list-style:none!important;
}
.footer-box a, .footer-box p{
	color: #FFF!important;
	font-size: 15px!important;
/* 	font-weight: 400!important; */
	font-weight: 600!important;
	line-height: 25.936px!important;
}
.footer-box p{
	text-transform: capitalize!important;
}
.quick_links li{
	line-height: 30px !important;
}
.quick_links a{
	padding: 0 !important;
}
.quick_links a:hover{
	opacity: 0.8 !important;
}
.header-bottom-box .et_pb_text_inner{
	display:flex;
	align-items: center;
	gap:15px;
}
.header-bottom-text p{
font-size: 16px;
font-weight: 500;
line-height: 26px;
text-transform: uppercase;
}
.header-bottom-text a{
	color: #76D0FA!important;
	font-size: 16px;
	font-weight: 300!important;
	line-height: 26px!important;
	padding-bottom:0!important;
	position: relative;
}

.header-bottom-text a:after{
	content: "";
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%2371CBF5' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M19 12H5m14 0l-4 4m4-4l-4-4'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
    position: absolute;
    right: -40%;
    top: -5px;
    width: 30px;
    height: 30px;
	transition: all 0.3s !important;
}
.header-bottom-text a:hover:after{
	right: -50% !important;
	opacity: 0 !important;
}
.header-bottom-box_2 a:after{
	right: -25% !important;
}
.header-bottom-box_2 a:hover:after{
		right: -35% !important;
}
.banner-part h1{
    font-size: 50px;
    font-weight: 600!important;
    line-height: 65px!important;
    text-transform: capitalize!important;
	letter-spacing:1px;
}
.banner-part p{
	font-size: 20px;
	/* font-weight: 400; */
	font-weight: 600!important;
	line-height: 31.52px;
}
.banner-part .banner-button {
	 color: #0069A1;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px!important;
    text-transform: capitalize;
}
.banner-button{
	color: #0069A1 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 28px !important;
    text-transform: capitalize !important;
    border-radius: 100px !important;
    background: #E8EFF9 !important;
    border: 1px solid #E8EFF9 !important;
    padding: 12px 31px 12px 30px !important;
	transition: all 0.3s !important;
	display: inline-block !important;
	margin-top: 25px !important;
}
.banner-button:hover{
	color: #e8eff9 !important;
    background: #0069A1 !important;
}
.banner_cont_lg{
	text-align: left !important;
	max-width: 720px !important;
}
.et-db #et-boc .et-l .et-pb-controllers{
	bottom: 15% !important;
    left: 15% !important;
	width: 30% !important;
	display: flex;
}
.et-db #et-boc .et-l .et-pb-controllers a{
	display: inline-block;
    background-color:#fff !important;
    width: 15% !important;
    margin-right: 15px !important;
    padding: 0 !important;
    height: 5px !important;
	opacity: 1 !important;
}
.et-db #et-boc .et-l .et-pb-controllers .et-pb-active-control {
    background-color: #0069a1 !important;
}
.banner-part .et-pb-slider-arrows{
	position: absolute !important;
    bottom: 15% !important;
    left: 10% !important;
	width: 100%;
}
.banner-part .et-pb-slider-arrows .et-pb-arrow-prev,.banner-part .et-pb-slider-arrows .et-pb-arrow-next{
	font-size: 40px !important;
}
.banner-part .et-pb-arrow-prev {
    left: 1% !important;
    opacity: 1 !important;
	width: 0px;
}
.banner-part .et-pb-arrow-next {
    left: 27% !important;
    opacity: 1 !important;
	width: 0px;
}
.banner-part .et-pb-slider-arrows .et-pb-arrow-prev:hover:before,.banner-part .et-pb-slider-arrows .et-pb-arrow-next:hover:before{
	color: #0069a1 !important;
}
.banner_socialmedia{
	position: absolute !important;
	top:30%;
	right: 0;
}
.banner_socialmedia ul li a{
	padding: 30px !important;
	border: 1px solid #fff !important;
	display: inline-block !important;
}
.banner_socialmedia ul li a iconify-icon{
	color: #fff !important;
    font-size: 40px !important;
	transition: all 0.3s !important;
}
.banner_socialmedia ul li a:hover iconify-icon{
	color: #0069a1 !important;
}

.container1-boxes h2{
    font-weight: 600 !important;
    line-height: 42px!important;
    text-transform: capitalize!important;
    font-size: 32px!important;
	padding: 0 !important;
}
.container1-boxes p{
    text-align: justify!important;
    font-size: 15px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 25px;
/* 	text-transform: capitalize!important; */
}
.request-center h3{    
	font-size: 32px;
    font-weight: 500!important;
    line-height: 42px!important;
    text-transform: uppercase!important;
	padding-bottom:0px!important;
}
.request-center p{
    font-size: 18px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 28px;
    text-transform: capitalize;
}
.news-boxes .post-meta{
	display:none;
}
.et-db #et-boc .et-l .news-boxes .et_pb_image_container {
    margin:0!important;
}
.et-db #et-boc .et-l .news-boxes .et_pb_image_container a{
	    margin-bottom: 15px!important;
}
.news-boxes .entry-title{
	color: #0069A1!important;
    font-size: 22px!important;
    font-weight: 500!important;
    line-height: 32px!important;
    text-transform: capitalize!important;
}
.et-db #et-boc .et-l .news-boxes .et_pb_blog_grid .et_pb_post {
	padding:0!important;
	border:0!important;
}
.news-boxes .post-content-inner{
	color: #333538!important;
}
.news-boxes .post-content-inner p{
    font-size: 16px!important;
    /* font-weight: 400!important; */
	font-weight: 600!important;
    line-height: 26px!important;
    text-transform: capitalize!important;
}
.et-db #et-boc .et-l .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3, .et-db #et-boc .et-l .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
    width: 31%!important;
    margin-right: 28px!important;
}
.callback_form .et_pb_image,.callback_form .et_pb_image_wrap,.callback_form img{
	height: 100% !important;
}
.callback_form img{
	object-fit: cover;
}
.subscribe-part h3{
	color: #FFF!important;
    font-size: 32px;
    font-weight: 500!important;
    line-height: 42px!important;
    text-transform: capitalize!important;
}
.gallery-part h3{
font-size: 32px!important;
font-weight: 500!important;
line-height: 38.272px!important;
text-transform: uppercase!important;
}
.gallery-part .et_pb_module{
	margin-bottom:0!important;
}
.gallery-part p{
    font-size: 16px!important;
    /* font-weight: 400!important; */
	font-weight: 600!important;
    line-height: 26px!important;
}
.testimonials-part h3{
	font-size: 32px!important;
	font-weight: 500!important;
	line-height: 38.272px!important;
	text-transform: uppercase!important;
}
.testimonials_box_1 .testimonial{
	background-size: cover!important;
    background-position: center!important;
    padding: 50px 62px!important;
	background: url("https://dev.simplydigital.website/gemautomaticdoors/wp-content/uploads/2024/01/Frame-33.png")!important;
}
.testimonials_box_1 .testimonial-inner p{
    text-align: center!important;
    font-size: 20px!important;
    /* font-weight: 400!important; */
	font-weight: 600!important;
    line-height: 34px!important;
    text-transform: capitalize!important;
}
.testimonials_box_1 .testimonial-name{
    text-align: center!important;
    font-size: 28px!important;
    font-weight: 500!important;
    line-height: 38px!important;
    text-transform: capitalize!important;
	padding-top:20px!important;
}
.testimonials_box_1 .wpmtst-testimonial-content:after, .testimonials_box_1 .wpmtst-testimonial-content:before{
	display:none;
}
.testimonials_box_1 .testimonial-inner:before{
	    content: url(https://dev.simplydigital.website/gemautomaticdoors/wp-content/uploads/2024/01/carbon_review.png);
    left: 42%;
    top: 0;
    transform: translate(-50%,-50%);
    position: relative;
}
.testimonials_box_1 .wpmtst-testimonial-content{
	margin-top:16px!important;
}
.products_part h3{
	font-size: 32px!important;
    font-weight: 500!important;
    line-height: 42px!important;
    text-transform: uppercase!important;
}
/* .container2 .request_slider{
	    margin-top: -7%!important;
    z-index: 9;
} */
.container2 .request-box{
	    margin-bottom: -20%!important;
}
 .slick-slide.slick-current.slick-active.slick-center img{
	height:344px!important;
}
.gallery-slider ul{
	display:none!important;
}
.gallery-slider .slick-arrow{
	display: none !important;
}
.news-part h3{
font-size: 32px!important;
font-weight: 500!important;
line-height: 38.272px!important;
text-transform: uppercase!important;
}
.about_banner h1{
	font-size: 50px!important;
    font-weight: 600!important;
    line-height: 60px!important;
    text-transform: capitalize!important;
}
.about_banner p{
	font-size: 20px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 30px;
    margin: auto!important;
}
.container1-nav-text ul{
	margin-left:0!important;
}
.container1-nav-text li{
	list-style: none!important;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 25px;
    text-transform: capitalize!important;
    padding-bottom: 5px!important;
	& img {
		margin-left: 40px !important;
	}
}
.btn_1,.btn_2{
	display: inline-block;
	padding: 8px 15px!important;
    border-radius: 100px !important;
    font-size: 16px!important;
    font-weight: 500!important;
    line-height: 26px!important;
	transition: all 0.3s !important;
}
.btn_1{
	border: 1px solid #0069A1 !important;
    background: #0069A1 !important;
    color: #E8EFF9!important;
}
.btn_2{
	border: 1px solid #E8EFF9 !important;
    background: #E8EFF9 !important;
    color: #0069A1!important;
}
.btn_1:hover{
	background: #E8EFF9 !important;
	color: #0069A1 !important;
}
.btn_2:hover{
	background: #0069A1 !important;
	color: #E8EFF9 !important;
}
.btn_1 iconify-icon,.btn_2 iconify-icon{
	margin-bottom: -7px;
}
.mdi--tick-circle-outline {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-repeat: no-repeat!important;
  background-size: 100% 100%!important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%2371cbf5' d='M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10s10-4.5 10-10S17.5 2 12 2m0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8s8 3.59 8 8s-3.59 8-8 8m4.59-12.42L10 14.17l-2.59-2.58L6 13l4 4l8-8z'/%3E%3C/svg%3E")!important;
}
.service_container2 h2{
	font-size: 32px;
    font-weight: 600;
    line-height: 42px;
}
.service_container2 p{
	text-align: justify!important;
    font-size: 15px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 25px;
    text-transform: capitalize;
}
.sub-menu-toggle{
	display:none!important;
}
.container1-nav-text h5{
	font-size: 20px;
    font-weight: 600!important;
    line-height: 30px!important;
    text-transform: uppercase!important;
}
.service_container2 .et_pb_button_5_wrapper{
	display:inline-block;
}
.service_container2 .et_pb_button_6_wrapper{
	display:inline-block;
/* 	padding-left:10px!important; */
}
.testimonial-page-boxes{
	text-align:center!important;
}
.testimonial-page-boxes .testimonial{
	padding-bottom:90px!important;
}
.testimonial-page-boxes p{
	font-size: 15px;
    /* font-weight: 400; */
	font-weight: 600!important;
    line-height: 25px;
    text-transform: capitalize;
	    width: 540px;
    margin: auto!important;
}
 .testimonial-page-boxes .testimonial-content:after{
	display:none!important;
}
.testimonial-page-boxes .testimonial-content:before{
	content:url(https://dev.simplydigital.website/gemautomaticdoors/wp-content/uploads/2024/01/unnamed-file.png)!important;
	top: -40px!important;
    left: 50%!important;
    -webkit-mask: unset!important;
    mask: unset!important;
    transform: translate(-50%, -50%)!important;
	background: transparent!important;
}
.testimonial-page-boxes .testimonial-name{
	 color: #0069A1!important;
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-transform: capitalize;
}
.contact-page-rows h4{
	font-size: 32px!important;
    font-weight: 500!important;
    line-height: 42px!important;
    text-transform: capitalize!important;
}
.contact-page-rows p, .contact-page-rows a{
	font-size: 15px!important;
	/* font-weight: 400!important; */
	font-weight: 600!important;
	line-height: 25px!important;
	text-transform: capitalize!important;
}
.contact-page-rows a{
	text-decoration:underline!important;
}
.slick-slide{
	display: flex !important;
	gap: 3%;
	align-items: center;
}
.slider button{
	display: none !important;
}
.slick-slide .cont iconify-icon{
	color: #0069a1 !important;
	font-size: 60px;
	margin-bottom: 10px;
}
.slick-slide .cont .view_btn iconify-icon{
	color: #fff !important;
    font-size: 25px !important;
    margin-bottom: -8px;
    margin-left: 10px !important;
}
.slick-slide .cont .view_btn:hover{
	background: #71CBF5 !important;
}
.slick-slide .cont h4{
	font-size: 20px;
	text-transform: uppercase;
	/* font-weight: 400; */
	font-weight: 600!important;
}

.slick-slide .cont p{
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 15px;
}

.thumbnail-slider{
	margin: 0 auto !important;
	float: right !important;
	width: 80% !important;
	padding: 20px 0 !important;
	background: #0280C2 !important;
	color: #fff !important;
	margin-top: -50px !important;
}
.thumbnail-slider .slick-next{
	left: -70px !important;
}
.thumbnail-slider .slick-prev{
	left: -120px !important;
}

.bottom_cont{
	display: flex !important;
	flex-wrap: wrap;
	max-width: 300px;
	justify-content: center;
	text-align: center !important;
/* 	border-right: 1px solid #71CBF5 !important; */
	padding: 20px 50px !important;
	position: relative;
}
.bottom_cont:after{
	content:"";
	position: absolute;
	border-right: 1px solid #71CBF5 !important;
	height: 180px;
    right: 0;
/*     width: 2px; */
}
.bottom_cont iconify-icon{
	font-size: 60px !important;
	margin-bottom: 10px !important;
	color: #71CBF5 !important;
}
.bottom_cont h4{
	font-size: 18px !important;
	/* font-weight: 400 !important; */
	font-weight: 600!important;
	line-height: normal !important;
}
.slick-next:before, .slick-prev:before {
    color: #000!important;
    background: transparent !important;
    border-radius: 50%;
/*     width: 35px; */
    display: block;
    height: 35px;
	font-size: 35px !important;
/* 	content:"" !important;
	 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 24 24'%3E%3Cg fill='fff'%3E%3Cpath d='m11.948 14.829l-1.414 1.414L6.29 12l4.243-4.243l1.414 1.415L10.12 11h7.537v2H10.12z'/%3E%3Cpath fill-rule='evenodd' d='M4.222 19.778c-4.296-4.296-4.296-11.26 0-15.556c4.296-4.296 11.26-4.296 15.556 0c4.296 4.296 4.296 11.26 0 15.556c-4.296 4.296-11.26 4.296-15.556 0m1.414-1.414A9 9 0 1 1 18.364 5.636A9 9 0 0 1 5.636 18.364' clip-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E") !important; */
}
/* .slick-prev:before{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='M24 0v24H0V0zM12.593 23.258l-.011.002l-.071.035l-.02.004l-.014-.004l-.071-.035c-.01-.004-.019-.001-.024.005l-.004.01l-.017.428l.005.02l.01.013l.104.074l.015.004l.012-.004l.104-.074l.012-.016l.004-.017l-.017-.427c-.002-.01-.009-.017-.017-.018m.265-.113l-.013.002l-.185.093l-.01.01l-.003.011l.018.43l.005.012l.008.007l.201.093c.012.004.023 0 .029-.008l.004-.014l-.034-.614c-.003-.012-.01-.02-.02-.022m-.715.002a.023.023 0 0 0-.027.006l-.006.014l-.034.614c0 .012.007.02.017.024l.015-.002l.201-.093l.01-.008l.004-.011l.017-.43l-.003-.012l-.01-.01z'/%3E%3Cpath fill='fff' d='M3.283 10.94a1.5 1.5 0 0 0 0 2.12l5.656 5.658a1.5 1.5 0 1 0 2.122-2.122L7.965 13.5H19.5a1.5 1.5 0 0 0 0-3H7.965l3.096-3.096a1.5 1.5 0 1 0-2.122-2.121z'/%3E%3C/g%3E%3C/svg%3E") !important;
} */
.cont .view_btn{
	background: #0069A1 !important;
	padding: 15px 30px !important;
	color: #fff !important;
	margin-top: 15px !important;
	display: inline-block !important;
	transition: all 0.3s !important;
}
.contact_grid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
.contactpage_form input,.contactpage_form textarea,.news_latter_section input{
	background: #E8EFF9 !important;
	border-radius: 5px !important;
	padding: 12px !important;
	margin-top: 10px !important;
	border: none !important;
	resize: none !important;
/* 	color: #333538 !important; */
	color: #000000 !important;
	width: 100% !important;
}
.contact_grid_item textarea{
	height: 128px !important;
}
.contactpage_form [data-name="message"] textarea{
	height: 80px !important;
}
.contact_grid_item label,.news_latter_section label{
	font-size: 16px !important;
	color: #fff !important;
	}
.contact_grid_item p{
	padding-bottom: 20px !important;
	
}
.contactpage_form input.submit_btn,.tnp-submit,.contact_grid_item input.submit_btn{
	margin-top: 23px !important;
    text-align: center !important;
    background-color: #0069A1!important;
    color: #fff !important;
    text-transform: capitalize !important;
	cursor: pointer;
	transition: all 0.3s !important;
}
.contactpage_section input.submit_btn{
	width: 150px !important;
    border-radius: 25px !important;
	font-size: 16px;
	margin: 0 !important;
}
.contactpage_section .wpcf7-select{
	height: 40px;
    font-size: 16px !important;
    margin-top: 10px;
    border: 1px solid #71CBF5 !important;
    width: 100%;
    background: transparent;
	border-radius: 5px !important;
}
.contact_grid_item input.submit_btn:hover,.news_latter_section input.tnp-submit:hover,.contactpage_form input.submit_btn:hover{
	background: #71CBF5 !important;
}
.wpcf7-form .wpcf7-not-valid-tip{
	color: #ff0000 !important;
}
.wpcf7 form.invalid .wpcf7-response-output{
	padding: 10px !important;
    background: #fff !important;
    margin: 5px 0 !important;
    color: #ff0000 !important;
	text-align: center !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450 !important;
    text-align: center !important;
    background: #fff !important;
    padding: 5px !important;
    margin-top: 10px !important;
}
.wpsisac-slick-carousal.wpsisac-center .slick-slide .wpsisac-image-slide-wrap{
	opacity: 1 !important;
}

.news_latter_section form{
	display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 0.5fr;
    align-items: center;
    position: relative;
}
.news_latter_section form .tnp-privacy-field{
	position: absolute;
    bottom: -35px;
    width: 100%;
}
.news_latter_section .tnp-subscription{
	max-width: 100% !important;
}
.news_latter_section .tnp-subscription input,.contactpage_form input{
	width: 100% !important;
}
.news_latter_section input.tnp-submit{
	margin-top: 25px !important;
    text-align: center !important;
    background-color: #0059A4!important;
    color: #fff !important;
    text-transform: capitalize !important;
	cursor: pointer;
	transition: all 0.3s !important;
	padding: 12px 0 !important;
}
/* .contactpage_section .contact_grid{
	display:block !important;
} */
.contactpage_section label{
	color: #0069A1 !important;
}
.contactpage_section input,.contactpage_section textarea{
	border: 1px solid #71CBF5 !important;
}
.page-id-41 .testimonials-part,.page-id-43 .testimonials-part,.page-id-741 .testimonials-part,.page-id-741 .gallery-part,.page-id-741 .read_more{
	display: none !important;
}
.callout_grid_item h4 span{
	font-size: 20px !important;
	font-weight: 600!important;
	/* font-weight: 400 !important; */
}
.testimonials-part{
	overflow:hidden !important;
}
.mdi--tick-circle-outline ~ a{
	padding-bottom:0px !important;
}
.benefits-new-door-gen .et_pb_button_module_wrapper{
	width: fit-content !important;
    display: inline-block !important;
    margin-right: 10px !important;
}
.service_container2 .et_pb_row .et_pb_image,.service_container2 .et_pb_row .et_pb_image .et_pb_image_wrap,.service_container2 .et_pb_row .et_pb_image .et_pb_image_wrap img{
	height: 100% !important;
	width: 100% !important;
}
.entrance_grid{
	display: grid;
    grid-template-columns: 1fr;
/* 	  grid-template-columns: 1fr 1fr; */
    gap: 20px;
}
.entrance_grid_item img {
    height: 300px !important;
    object-fit: cover;
}
.entrance_grid_item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.entrance_grid_item:nth-child(1) {
  order: 2;  /* Image will appear second */
}
.entrance_grid_item:nth-child(2) {
  order: 1;  /* Title will appear first */
}
.sectors .entrance_grid{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.sectors .entrance_grid_item {
  display: block;
}
.sectors .entrance_grid_item:nth-child(1) {
  order: 1;  /* Image will appear second */
}
.sectors .entrance_grid_item:nth-child(2) {
  order: 2;  /* Title will appear first */
}
.entrance_grid h4,.entrance_grid .read_more,.repair_service .read_more{
	color: #0069A1 !important;
}
.entrance_grid .read_more,.repair_service .read_more{
	margin-top: 25px !important;
	transition: all 0.3s !important;	
    display: inline-block;
	position: relative;
}
.entrance_grid .read_more::after,.repair_service .read_more:after{
	content:"";
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%230069A1' d='m14 18l-1.4-1.45L16.15 13H4v-2h12.15L12.6 7.45L14 6l6 6z'/%3E%3C/svg%3E");
	position: absolute;
	transition: all 0.3s !important;
	width: 24px;
	height: 24px;
	right: -35%;
    top: -4px;
}
.entrance_grid .read_more:hover,.repair_service .read_more:hover{
	opacity: 0.7;
	&:after{
	right: -50%;
	opacity: 0;
	}
}
.entrance_grid img{
	width: 100% !important;
}
.doortypes .doortypes_img{
	overflow: hidden !important;
	border: 1px solid #E2E2E2 !important;
	& img{
		transition: all 0.3s !important;	
	}
}
.doortype_after h4{
	transition: all 0.3s !important;
}
.doortypes .et_pb_column:hover .doortypes_img img{
	transform: scale(1.1);
}
.doortypes .et_pb_column:hover .doortype_after h4{
	opacity: 0.7 !important;
}
.repair_service{
	display: flex;
	place-items: center;
}
.repair_serivice_cont h4{
	margin-bottom: 15px !important;
}
.entrance_gallery .pmg-item,.entrance_gallery .pmg-item img {
    border-style: none!important;
}
.flickity-slider .et_pb_row{
	padding: 30px 50px !important;
}

.bg_gray{
	background: #e8eff9 !important;
    padding: 20px !important;
    box-shadow: 0px 0px 1px 0px rgba(186,186,186,1) !important;
	height: 330px !important;
    object-fit: cover;
	position: relative;
	transition: all 0.5s !important;
	border-radius:15px !important;
}
.wpsisac-slick-carousal img{
  border-radius:15px !important;
}
.bg_gray:after{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	height: 0;
	transition: all 0.3s !important;
}
.bg_gray:hover:after{
	background: rgba(0,0,0,0.1);
	width: 100%;
	height: 100%;
	border-radius: 15px;
}
.bg_gray:hover{
	margin-top: -5px !important;
}
.bg_gray p{
    line-height: 22px !important;
/*     margin-bottom: 15px !important; */
	color: #000 !important;
    font-weight: 600 !important;
}
.bg_gray a{
	position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 10px;
    transform: translate(-50%, -10px);
/* 	margin-top: 15px !important; */
}
.btn_3{
	background: #0069A1 !important;
    color: #fff !important;
    padding: 10px 15px !important;
    border: 1px solid #0069A1 !important;
	transition: all 0.3s !important;
}
.btn_3:hover{
	color: #0069A1 !important;
	background: #fff !important;
}
.center{
	text-align: center !important;
}
.bg_gray h4{
	font-size: 25px !important;
    color: #0069A1 !important;
    padding: 15px 0 !important;
	letter-spacing: 0.4px !important;
}
.client_slider .white{
	background: transparent !important;
}
.client_slider .owl-item{
	border-right: 1px solid #0069A1 !important;
}
.service_wrapper{
	max-width: 700px !important;
	margin: 0 auto !important;
}
#menu-item-48 a{
	font-weight: 600 !important;
}
#menu-item-48 .sub-menu li a{
	/* font-weight: 400 !important; */
	font-weight: 600!important;
}
/* .sub-menu li a{
	text-transform: uppercase !important;
} */
.testimonials-part{
    display: none;
}
.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li ul.sub-menu a {
    padding: 0px !important;
    width: 100% !important;
    margin: 10px 0 !important;
	line-height: normal !important;
}
.et-db #et-boc .et-l .et_mobile_menu li a:hover, .et-db #et-boc .et-l .nav ul li a:hover {
    background-color: transparent !important;
}
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "\4c";
    display: block;
    color: inherit;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "\4d";
}
#slider_1388 .owl-item .sa_hover_container {
	margin: 0px 10px !important;
}

@media screen and (max-width: 1280px) {
	.gem_automatic_img img{
		    height: 676px!important;
	}
	.header-tel-text a {
		font-size: 12px;
		line-height: 20px!important;
	}
	.header-tel-right a{
		padding: 11px !important;
	}

}
@media screen and (max-width: 1174px) {

	.header-center-menu a {
		font-size: 14px!important;
	}
	.et-db #et-boc .et-l .et_pb_menu .et-menu>li {
    	padding: 0 8px !important;
	}
	.testimonials-part{
		overflow:hidden !important;
	}
}
@media (max-width: 1140px){
	.benefits-new-door-gen .et_pb_button_module_wrapper{
		margin-top: 10px !important;
	}
}
@media screen and (max-width: 1050px) {

.header-center-menu a {
    font-size: 12px!important;
	}
	.et-db #et-boc .et-l .et_pb_menu .et-menu>li {
    padding: 0 6px !important;
}
	.header-bottom-text p {
    font-size: 13px;
	}
}

@media screen and (max-width: 1024px) {
	.header-bottom-text p{
		 font-size: 14px!important;
		line-height: 24px!important;
	}
	.header-flex{
		display: flex !important;
		flex-wrap: nowrap !important
	}
	.header-tel-left {
		padding: 0px 5px 0px 5px!important;
	}
	.header-tel-right a {
		    padding: 11px 3px 11px 2px!important;
	}
}
@media screen and (max-width: 980px) {
	
	.header .et_pb_column_1_5.et_pb_column_0_tb_header {
		flex-basis: 30%!important;
	}
	.header .et_pb_column_3_5.et_pb_column_1_tb_header {
		flex-basis: 50%!important;
	}
	.header .et_pb_column_1_5.et_pb_column_2_tb_header {
		flex-basis: 30%!important;
		display:flex;
		flex-direction:row-reverse;
	} 
	.survey_section {
	display: flex;
		& .et_pb_column{
			margin-bottom: 0 !important;
		}
}
	.header-bottom-text p{
		 font-size: 12px!important;
		line-height: 18px!important;
	}
	.repair_service {
    	flex-wrap: wrap;
	}
	.service_container2 .et_pb_row:nth-child(even) {
     	display: flex;
		flex-direction: column-reverse !important;
	}
	.service_flex{
		flex-direction: column-reverse;
    	display: flex;
    	flex-wrap: wrap;
	}
	.banner-part .et-pb-controllers{
		display: none !important;
	}
	.banner_socialmedia ul li a{
		padding: 15px !important;
	}
	.banner-part .et-pb-slider-arrows{
		bottom: 10% !important;
	}
	.error-404{
		padding: 50px 25px !important;
	}
}

@media screen and (max-width: 912px) {
	.gem_automatic_img img {
		height: auto!important;
	}
	.container2 .request_slider {
		margin-top: -12%!important;
	}
	.header-center-menu .et_pb_menu__wrap{
		justify-content: end !important;
	}
	.header .et_pb_column_1_5.et_pb_column_0_tb_header {
		flex-basis: 30%!important;
	}
	.header .et_pb_column_3_5.et_pb_column_1_tb_header {
		flex-basis: 50%!important;
		order:3;
	}
	.header .et_pb_column_1_5.et_pb_column_2_tb_header {
		flex-basis: 60%!important;
	}
	.products_part{
		padding-top: 40px!important;
	}
	.header-bottom-text a {
		font-size: 12px;
		line-height: 18px!important;
	}
	.header-bottom-text a:after {
		width: 24px;
	}
}

@media screen and (max-width: 800px) {
	.et_pb_row_1_tb_header > div{
		width: 100% !important;
	}
	.thumbnail-slider .slick-prev {
    	left: -120px !important;
	}
	.survey_section{
		flex-wrap: wrap;
		max-width: 400px !important;
		.et_pb_column{
			margin-bottom: 30px !important;
		}
	}
	.header-bottom-text a:after{
		top: -2px !important;
	}
	.survey_section .et_pb_column:nth-child(3){
		margin-bottom: 0 !important;
	}
	.header-bottom-text p,.header-bottom-text p a{
		font-size: 16px !important;
		line-height: 24px !important;
	}
	
}
@media screen and (max-width: 768px) {
	.header .et_pb_column_3_5.et_pb_column_1_tb_header {
    	flex-basis: 45%!important;
	}
	.calllout_section h2{
		font-size: 32px !important;
	}
	h4 {
    	font-size: 20px !important;
	}
	.error-404 p {
		font-size: 40px !important;
		line-height: 50px !important;
	}
}
@media screen and (max-width: 600px) {
	.header-right{display:none;}
	.container1-boxes h2 {
 		font-size: 25px!important;
	}
	.products_part h3 {
    	font-size: 28px!important;
	}
	.contact_grid {
    	grid-template-columns: 1fr;
	}
	.slick-slide{flex-direction:column;}
	.subscribe-part h3 {
    	font-size: 27px !important;
    	line-height: 35px!important;
	}
	.news_latter_section form{
		grid-template-columns: 1fr;
	}
	.thumbnail-slider{
		width:100% !important;
	}
	.banner-part h1 {
    	font-size: 35px;
    	line-height: 40px!important;
	}
	.banner-part p {
    	font-size: 17px;
    	font-weight: 400;
    	line-height: 23.52px;
	}
	.thumbnail-slider {
    	margin-top: 20px !important;
	}
	.testimonials_box_1 .testimonial-name {
    	font-size: 21px!important;
    	padding-top: 14px!important;
	}
	.subscribe-part h3 {
    	font-size: 20px !important;
    	line-height: 33px!important;
	}
	.header-flex {
    	display: grid !important;
    	grid-template-columns: 1fr;
	}
	
	 .mobile_menu_bar {
    	transform: translateY(3%);
    	margin-top: -50px !important;
	}
	h3 {
    	font-size: 23px!important;
    	margin-top: 20px !important;
	}
	.survey_section .et_pb_column {
    	margin-bottom: 20px !important;
	}
	.news_latter_section input.tnp-submit,.contact_grid_item input.submit_btn {
    	margin-top: 0 !important;
	}
	.contact_grid_item p {
    	padding-bottom: 0 !important;
	}
	.testimonials_box_1 .testimonial{
		padding: 30px 30px !important;
	}
	.banner_socialmedia ul li a {
    	padding: 15px !important;
	}
	.banner-part .et-pb-slider-arrows{
		bottom: 6% !important;
    	left: 12% !important;
	}
	
	.error-404 p {
		font-size: 34px !important;
		line-height: 50px !important;
	}
}
@media screen and (max-width: 480px) {
	.banner-part h1 {
    	font-size: 25px;
    	line-height: 30px!important;
	}
	.survey_section .et_pb_column {
    	margin-bottom: 15px !important;
	}
	.container1-boxes h2 {
    	font-size: 22px!important;
		line-height: 28px!important;
	}
	.testimonials_box_1 .testimonial{
		padding: 15px 15px !important;
	}
	.about_banner h1{
		font-size: 35px !important;
		line-height: 45px !important;
	}
	.entrance_grid{
		grid-template-columns: 1fr !important;
	}
	.banner_socialmedia ul li{
		display: inline-block !important;
	}
	.banner_socialmedia ul li a {
		padding: 10px !important;
		
		& iconify-icon{
		font-size: 25px !important;
		}
	}
	.banner_socialmedia {
    	top: 2%;
    	left: 30%;
	}
	.error-404{
		padding: 30px 0px !important;
	}
	.error-404 p {
		font-size: 24px !important;
		line-height: 30px !important;
	}
}
@media screen and (max-width: 420px) {
	.news_latter_section label {
    	font-size: 14px !important;
	}
	.banner_socialmedia ul li a {
		padding: 10px !important;
		
		& iconify-icon{
		font-size: 15px !important;
		}
	}
}